Bug 1985998 - Re-enable 50 tests related to CSI failures
Summary: Re-enable 50 tests related to CSI failures
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Storage
Version: 4.9
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.9.0
Assignee: Jan Safranek
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-26 13:17 UTC by Maciej Szulik
Modified: 2021-10-18 17:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:41:12 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift origin pull 26412 0 None None None 2021-08-19 13:59:20 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:42:29 UTC

Description Maciej Szulik 2021-07-26 13:17:58 UTC
To land k8s bump (https://github.com/openshift/kubernetes/pull/862) I've disabled 50 tests related to CSI.

Comment 1 Jan Safranek 2021-08-16 14:58:50 UTC
This should be a simple fix, however, we need the rebase to land in openshift/origin first.

Comment 2 Ben Parees 2021-08-25 13:39:43 UTC
Is the intent of this bug to re-enable the tests before we ship?  The title + description are a bit confusing.

Comment 3 Jan Safranek 2021-08-26 07:35:47 UTC
Yes, we want the test re-enabled before we ship. I updated the title.

Comment 9 errata-xmlrpc 2021-10-18 17:41:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.